/* Some lines are redudant. I just want to make sure its clear what is needed for a single instance.

/* Examples - Tiny Scrollbar */
a.tab_active
{
background:url(../images/active_tab.png) no-repeat center 0px;
color:#000 !important;
}

#scrollbar5 { width: 325px;  overflow: hidden; }
#scrollbar5 .viewport { width: 310px; height: 320px; overflow: hidden; position: relative; }
#scrollbar5 .overview { list-style: none; position: absolute; left: 0; top: 0; }
#scrollbar5 .scrollbar{ background:#fff; position: relative; background-position: 0 0; float: right; width: 9px; }
/*#scrollbar5 .track { background: transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:15px; position: relative; }*/
#scrollbar5 .thumb { background:#da5a14; height: 20px; width:5px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left:2px; }
/*#scrollbar5 .thumb .end { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }*/
#scrollbar5 .disable { display: none; }
#scroll5text { display: none;}
#scroll5text2 { display: none;}
#scroll5text3 { display: none;}
#scroll5text4 { display: none;}
#scroll5text5 { display: none;}
/*#scroll5load { display:block; float:left; padding: 0 10px 0 0; }
#scroll5load2 { display:block; float:left; padding: 0 10px 0 0; }
#scroll5load3 { display:block; float:left; padding: 0 10px 0 0; }
#scroll5load4 { display:block; float:left; padding: 0 10px 0 0; clear: left; }
#scroll5load5 { display:block; float:left; padding: 0 10px 0 0; }
#scroll5load6 { display:block; float:left; padding: 0 10px 0 0; clear: left;}
#scroll5load6 { display:block; float:left; padding: 0 10px 0 0; }*/
#scrollbar5 .loadtext p { clear: both; margin: 0; padding: 20px 0 0; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }


#scroll6load { display:block; float:left; padding: 0 10px 0 0; }
#scroll6load2 { display:block; float:left; padding: 0 10px 0 0; }
#scroll6load3 { display:block; float:left; padding: 0 10px 0 0; }